@charset "UTF-8";

/* =========================
COMMON
========================= */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

html{
  scroll-behavior:smooth;
}

body{
  /*font-family:cardo, serif;*/
  color:#333;

  background:url("../images/26aw_gl_bg.jpg") center center no-repeat;
  background-size:cover;
  background-attachment:fixed;
  overflow-x:hidden;
  padding-top: 47px;
}

.layout {
    font-family:cardo, serif;
    z-index: 2;
    position: relative;
}

#footer {
    z-index: 3;
    position: relative;
}

a{
  color:#333;
  text-decoration:none;
}

a:hover{
  opacity:.7;
}

li{
  list-style:none;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_16 {
	margin-top: 16px !important;
}

.mt_30 {
	margin-top: 30px !important;
}

.mt_40 {
	margin-top: 40px !important;
}

.mt_50 {
	margin-top: 50px !important;
}

.mt_70 {
	margin-top: 70px !important;
}

.mb_20 {
	margin-bottom: 20px !important;
}

.pt_2 {
    padding-top: 2px !important;
}

.pt_14 {
    padding-top: 14px !important;
}

.pt_50 {
    padding-top: 50px !important;
}

@media screen and (min-width: 768px) {
.c_pankuzu {
    top: 35px !important;
}
    .c_tnav {top:0;}
}
/* =========================
LAYOUT
========================= */

.layout{
  display:block;
}

/* =========================
LEFT
========================= */

.side-menu{
  width:25vw;
  height:100vh;

  position:fixed;
  left:0;
  top:0;

  display:flex;
  justify-content:center;
  align-items:center;
}

.side-menu li{
    font-size: 1.9rem;
    margin-bottom:8px;
}

.side-menu-cate{
  font-size: 2rem !important;
  font-weight:700;
  margin-bottom:20px;
}


/* =========================
RIGHT
========================= */

.side-right{
  width:25vw;
  height:100vh;

  position:fixed;
  right:0;
  top:0;
}

/* =========================
CENTER
========================= */

.content{
  width:50vw;
  margin-left:25vw;
  background:#fff;
  min-height:100vh;
}

.content video{
  width:100%;
  display:block;
}

.content h1,
.content h2{
  margin-bottom:20px;
}

.content p{
  line-height:1.8;
}

#top-contents{
    position:relative;
}

#top-contents video{
    width:100%;
    display:block;
}

.content h1 {
    position: absolute;
    top: 86%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    text-align: center;
    font-size: 3.8rem;
    font-weight: 700;
    line-height: 1.3;
    width: max-content;
    margin: 0;
    z-index: 2;
    color: #645026;
    /*text-shadow: 1px 1px 2px #ddd;*/
}

#movie_logo {
    width: 50%;
    margin: 0 auto;
    position: absolute;
    top: 94%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#movie_logo img {
    width: 100%;
}

/* 言語 */
#lang {
	display: flex;
    margin: 0;
    gap: 50px;
    background-color: #ffed9d;
    padding: 10px 0 16px;
    justify-content: center;
}

.lang_btn_flex {
	margin: 10px auto 0;
	display: flex;
	width: fit-content;
	justify-content: center;
	color: #000;

}

.lang_btn_flex:hover {
	color: #000;
	text-decoration: none !important;
	opacity: 0.8;
}

.lang_btn a {
	text-decoration: none;
	color: #000;
}

.link_btn {
	margin-top: 3px;
}

.link_btn img {
	width: 20px;
	color: #fff !important;
}

/* 背景：Gold　文字：White */
a.btn_gold_white {
	display: inline-block !important;
	background: #937f28 !important;
	color: #fff !important;
	width: 100% !important;
	font-size: 100% !important;
	line-height: 1.4 !important;
	text-align: center !important;
	text-decoration: none !important;
	cursor: pointer !important;
	padding: 28px 30px !important;
	transition: all .2s !important;
}

a.btn_gold_white:visited {
	background: #937f28 !important;
	color: #fff !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
}

a.btn_gold_white:active {
	background: #fff !important;
	color: #937f28 !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
}

a.btn_gold_white:hover {
	background: #fff !important;
	color: #937f28 !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
	opacity: 1 !important
}

#btn {
    margin: 40px auto;
    width: 60%;
}

#shop {
	margin-top: 20px;
}

.shop_icon {
    height: 25px;
    width: auto;
    fill: currentColor;
    box-sizing: content-box !important;
    pointer-events: auto;
    margin: -5px 0 0 40px;
	vertical-align: middle;
}



/* 背景：White　文字：Gold */
a.btn_white_gold {
	display: inline-block !important;
	background: #fff !important;
	color: #937f28 !important;
	border: 1px solid #937f28 !important;
	border-radius: 0 !important;
	max-width: 100% !important;
	width: 100% !important;
	font-size: 100% !important;
	line-height: 1.4 !important;
	text-align: center !important;
	text-decoration: none !important;
	cursor: pointer !important;
	padding: 18px 30px !important;
	transition: all .2s !important;
}

a.btn_white_gold:visited {
	background: #fff !important;
	color: #937f28 !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
}

a.btn_white_gold:active {
	background: #937f28 !important;
	color: #fff !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
}

a.btn_white_gold:hover {
	background: #937f28 !important;
	color: #fff !important;
	border: 1px solid #937f28 !important;
	text-decoration: none !important;
	opacity: 1 !important;
}

/* =========================
   Item list
========================= */
/* Sea Island Cotton Loopback Fleece Sweatshirt */
#seaisland {
	margin-top: 50px;
}

/* FADE SLIDER */
.fade-slider{
    position:relative;
}

.fade-slider .slide{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    opacity:0;
    transition:opacity 2.5s ease;
}

.fade-slider .slide.active{
    opacity:1;
    position:relative;
}

.fade-slider img{
    width:100%;
    display:block;
}

/* 文字 */
.slide-caption{
    position:absolute;
    top:86%;
    left:50%;
    transform:translate(-50%,-50%);
    color:#000;
    text-align:left;
    width:90%;
    z-index:10;
    color: #645026;
}

.slide-caption h2 ,.slide-caption2 h2 ,.slide-caption3 h2 {
    font-size: 3rem;
    font-weight: 400;
    letter-spacing: .08em;
    margin: 0;
    line-height: 3.6rem;
    text-shadow: 1px 1px 2px #ddd;
}

.slide-caption p, .slide-caption2 p, .slide-caption3 p {
    font-size: 1.4rem;
    font-weight: 700;
    margin: 0;
    text-shadow: 1px 1px 2px #ddd;
}

/* 文字を見やすくする黒オーバーレイ */
.slide::after{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.18);
    pointer-events:none;
}

/* 画像1枚 */
.img100 {
	width: 100%
}

.img100 img {
	width: 100%;
}

/* ドット */
.slider-dots{
  display:flex;
  justify-content:center;
  gap:10px;
  margin-top:12px;
}

.slider-dot{
    width:10px;
    height:10px;
    border-radius:50%;
    background:#333;
    transition:.3s;
}

.slider-dot.active{
    background:#fff;
	border: 1px #333 solid;
}

/* Cashmere Tweed */
.slide-caption2 {
    position:absolute;
    top: 10%;
    left: 86%;
    transform:translate(-50%,-50%);
    color:#000;
    text-align:left;
    width: 55%;
    z-index:10;
    color: #645026;
}

/* Merino Wool Room Wear */
.slide-caption3 {
    position:absolute;
    top: 15%;
    left: 48%;
	transform:translate(-50%,-50%);
    color:#000;
    text-align:left;
    width:90%;
    z-index:10;
    color: #645026;
}

/* =========================
    Collection
========================= */
.collection_lead {
    font-size: 1.5rem;
    text-align: center;
    margin: 40px 0;
}

#collection {
    padding: 0 30px;
}

#collection h2 {
    font-size: 2.5rem;
}

/* New arrivals */
.new-btn {
    width: 70%;
    margin: 0 auto;
    border: 3px solid #937f28;
}

.new-btn img {
    width: 100%;
}

.new-btn_text {
    padding: 20px 0 30px;
    word-break: break-word;
}

.new-btn_h3 {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin: 20px 0 10px;
}

.new-btn_h3_ja{
    font-size: 13px;
    text-align: center;
}

.btn_gold_white_w {
    margin: 40px auto;
    width: 60%;
}

.new-h2-a {
    background: #c8dffc;
    padding: 10px;
}

.new-h2-b {
    background: #FEFBB6;
    padding: 10px;
}

.new-h2-c {
    background: #cfd2fc;
    padding: 10px;
}

.new-h2-d {
    background: #d2e9ff;
    padding: 10px;
}

.new-h2-e {
    background: #d6e6be;
    padding: 10px;
}

.new-h2-f {
    background: #ffe2e2;
    padding: 10px;
}

.new-h2-g {
    background: #cce7dd;
    padding: 10px;
}

.new-h2-h {
    background: #e6dabe;
    padding: 10px;
}

/* Signature Categories */
.carousel-wrap{
    position:relative;
}

.carousel-arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:42px;
    height:42px;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:0 2px 8px rgba(0,0,0,.2);
    cursor:pointer;
    padding:0;
    z-index:10;
    border:1px solid #937f28;
    background:#fff;
    border-radius:50%;
    color:#937f28;
    transition:.25s;
}

.carousel-arrow svg{
    width:20px;
    height:20px;
}

.carousel-arrow.prev{
    left:8px;
}

.carousel-arrow.next{
    right:8px;
}

.carousel-arrow:hover{
    background:#937f28;
    color:#fff;
}

.new-btn-scroll {
    width: 60%;
    margin: 0 auto;
    border: 3px solid #937f28;
}

.auto-carousel{
    overflow-x:auto;
    overflow-y:hidden;
    scrollbar-width:none; /* Firefox */
    width: 90% !important;
    margin: 0 auto !important;
}

.auto-carousel::-webkit-scrollbar{
    display:none;
}

.carousel-track{
    display:flex;
    gap:16px;
}

.carousel-item{
	flex: 0 0 69%;
}

.carousel-item img{
    width:100%;
    display:block;
}

/* Materials */
.materials-flex {
    display: flex;
    gap: 20px;
    width: 90%;
    margin: 0 auto;
}

.materials-flex-1 {
    margin: 0 auto;
    border: 3px solid #937f28;
    width: 50%;
}

.materials-flex-no {
    margin: 0 auto;
    width: 50%;
}

.materials-flex-1 img {
    width: 100%;
}

.new-btn_h3_vicuna {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
}

.new-a_h3_v {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin: 10px 0;
    font-family: cardo, serif;
    margin-top: 30px;
}

.new-a_h3_ja {
    font-size: 13px;
    text-align: center;
}

summary {
    display: block;
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    padding-right: 40px;
}

summary::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: translateY(-50%) rotate(45deg);
    transition: transform 0.75s;
}

.new-a_content {
    padding: 2px 20px;
	font-size: 1em;
    line-height: 1.5rem !important;
	margin-bottom: 3px;
    font-family: cardo, serif;
    font-weight: 400;
    font-style: normal;
}

.new-a_content_ja {
    font-size: 10px;
    margin-top: -12px;
}

.pull_d_ja {
    font-size: 1.3rem;
}



/* =========================
HAMBURGER
========================= */

.hamburger{
	display:none;
	z-index:10001;
}

.sp-menu{
	display:none;
	z-index:10000;
}

.menu-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.4);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:9997;
}

/* メニュー表示時 */
.menu-overlay.active{
    opacity:1;
    visibility:visible;
}

/* =========================
HAMBURGER → ×
========================= */

.hamburger span{
    display:block;
    height:3px;
    background:#000;
    border-radius:10px;
    transition:.3s;
}

/* 1本目 */
.hamburger.active span:nth-child(1){
	transform: translateY(17px) rotate(45deg);
}

/* 2本目 */
.hamburger.active span:nth-child(2){
    opacity:0;
}

/* 3本目 */
.hamburger.active span:nth-child(3){
    transform:
        translateY(-13px)
        rotate(-45deg);
}


/* shop list */
#shop_list {
   margin: 100px 20px 40px;
}







/* =========================
TB
========================= */


/* =========================
SP
========================= */

@media (max-width:768px){
.content h1 {
    font-size: 4.5rem;
}

body{
      overflow-x:hidden;
}
	
.sp_mt-16 {
	margin-top: -16px;
}

.sp_mb-6 {
	margin-bottom: -6px;
}
	
.sp_mb_20 {
    margin-bottom: 20px;
}

.sp_mb-24 {
	margin-bottom: 24px;
}

.sp_pt_10 {
	padding-top: 10px;
}

.side-menu,
.side-right{
display:none;
}

 .content{
	width:100vw;
	max-width:100vw;
	margin-left:0;
	margin-right:0;
	padding: 0 0px 40px;
	overflow-x:hidden;
  }

.hamburger{
    display: flex;
    position: fixed;
    top: 110px;
    right: 20px;
    width: 40px;
    height: 34px;
    flex-direction: column;
    justify-content: space-between;
    z-index: 9999;
    cursor: pointer;
}

  .hamburger span{
    height:3px;
    background:#000;
  }

.sp-menu{
    display: block;
    position: fixed;
    top: 48px;
    right: -100%;
    width: 80%;
    height: 100vh;
    background: #fff;
    padding: 100px 30px;
    transition: .3s;
    z-index: 9998;
}

  .sp-menu.active{
    right:0;
  }

  .sp-menu li{
    margin-bottom:20px;
    font-size: 3.6rem;

  }
    
.side-menu-cate {
    font-size: 4rem !important;
}
    
/* 言語 */
.lang_btn_flex {
    font-size: 2.2rem;
}
    
.link_btn img {
    width: 32px;
    margin-top: -5px;
}
   
/* 中央コンテンツ */
#btn {
    width: 90%;
}
	
.slide-caption h2, .slide-caption2 h2, .slide-caption3 h2 {
    font-size: 3.2rem;
    line-height: 3.6rem;
    font-weight: 700;
}
   
.slide-caption2 {
	left: 78%;
}   
    
.slide-caption3 {
	top: 15%;
}

/* New arrivals */
#collection {
    padding: 0;
}
	
#collection h2 {
    font-size: 3.4rem;
}

.content p {
    line-height: 1.6;
	padding: 0 10px;
}
	
.collection_lead {
    font-size: 1.9rem;
    margin: 30px 0;
}    
    
.new-btn {
    width: 80%;
}
	
.btn_gold_white_w {
    width: 80%;
}	
	
.auto-carousel {
	margin: 0 20px;
}

.new-btn_h3 {
	margin: 8px 0 10px;
}
	
.new-btn_h3, .new-btn_h3_vicuna {
    font-size: 18px;
    line-height: 22px;
}
	
.new-btn_h3_ja {
	font-size: 12px;
}	
	
	
.new-a_text {
    padding: 0 2px;
}	

.new-a_h3_v {
    font-size: 18px;
    margin: 18px 0;
}

summary {
    position: relative;
    padding: 10px 0px;
}
	
summary::before {
    top: 94%;
    right: 50%;
}
	
#shop_list {
    margin: 100px 20px 40px;
    font-size: 2.25rem;
    line-height: 3.4rem;
}	
	
.c_tnav {
    display: none;
}	
	
	
	
	
	
	
	
	
	
	
}

/* 260105 FARFETCHリンク追加*/
            .link_far {
                width: auto;
				margin: 30px auto 0;
                text-align: center;
            }
            .link_far a {
                text-decoration: none;
            }
    
            .link_far a:hover {
                opacity: 0.6;
            }
            .link_far_flex {
                display: flex;
            }
            .link_far_name {
                font-size: 20px;
                color: #000 !important;
            }            
            
            .sh_link_far a {
                text-decoration: underline;
                margin-bottom: 7px;
            }
    
            .sh_link_far_name {
                font-size: 1.1em;
            }  
            @media (max-width: 480px) {
            .link_far {
                width: 100%;
            }
            }

@media screen and (max-width: 767px) {
            html {
            font-size: 62.5%;
            }
            .content h1 {
            font-size: 3rem;
            }
            #lang {
            gap: 10px;
            }
            .lang_btn_flex {
            font-size: 1.8rem;
            }
    .link_btn img {
        width: 25px;
        margin-top: -7px;
    }
    .slide-caption h2, .slide-caption2 h2, .slide-caption3 h2 {
        font-size: 2.2rem;
        line-height: 2.6rem;
    }
    .collection_lead{
        font-size: 1.3rem;
}
        #collection h2 {
        font-size: 2.4rem;
    }
    .new-btn_h3, .new-btn_h3_vicuna {
        font-size: 14px;
        line-height: 20px;
    }
    .new-a_h3_v {
        font-size: 14px;
    }
    #shop_list {
        font-size: 1.4rem;
        line-height: 2.4rem;
    }
    .hamburger {
        top: 80px;
        right: 20px;
        width: 30px;
        height: 32px;
    }
    .side-menu-cate {
        font-size: 3rem !important;
    }
    .sp-menu li {
        margin-bottom: 12px;
        font-size: 2.4rem;
    }
}